html,body,p {
  padding: 0;
  margin: 0;
}
.download-bg {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}
.bg-right-top {
  position: absolute;
  top: 0;
  right: 0;
  height: 118px;
  width: auto;
}
.bg-left-middle {
  position: absolute;
  top: 30%;
  left: 0;
  width: 66px;
  height: auto;
}
.bg-bottom-middle {
  margin-top: 260px;
  margin-left: 50vw;
  transform: translateX(-50%);
  width: 280px;
  height: auto;
}
.bg-bottom-float {
  position: absolute;
  bottom: 75px;
  right: 10px;

  height: 196px;
  width: auto;
}

.download-front {
  padding-top: 24px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  z-index: 1;
}
.front-logo {
  text-align: center;
}
.front-logo img {
  height: 114px;
  width: auto;
}
.btn-imgs {
  padding: 20px 0 0 0;
  text-align: center;
  font-size: 0;
}
.btn-imgs img {
  width: 4.3rem;
  height: auto;
}
.btn-imgs img:first-child {
  margin-right: 12px;
}
.front-bottom-fixed {
  position: fixed;
  bottom: 40px;
  right: 12px;
  width: 60px;
  height: 60px;

  text-align: center;
  line-height: 54px;
  vertical-align: middle;
  border-radius: 30px;
  background-color: #03AF87;
}
.front-bottom-fixed img {
  display: inline-block;
  width: auto;
  height: 37px;

  vertical-align: middle;
}